h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_3d782f09 a { text-decoration: none; }
#menu_3d782f09_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_3d782f09_hr { background-color: #646464; height: 1px; border: none; }
#menu_3d782f09_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_3d782f09_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_3d782f09_entry:hover span { color:#FFFFFF !important; }
		.menu_3d782f09_mainMenuEntry { text-align: center; }
		.menu_3d782f09_mainMenuEntry:hover {	background-color:#000000; }
		.menu_3d782f09_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_3d782f09 .mobileEntry { display: none; } 
		#menu_3d782f09 .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_3d782f09 .mobileEntry { display: block; } 
			#menu_3d782f09 .normalEntry { display: none; } 
		}
#menu_1e24092a a { text-decoration: none; }
#menu_1e24092a_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1e24092a_hr { background-color: #646464; height: 1px; border: none; }
#menu_1e24092a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1e24092a_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1e24092a_entry:hover span { color:#FFFFFF !important; }
		.menu_1e24092a_mainMenuEntry { text-align: center; }
		.menu_1e24092a_mainMenuEntry:hover {	background-color:#000000; }
		.menu_1e24092a_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_1e24092a .mobileEntry { display: none; } 
		#menu_1e24092a .normalEntry { display: block; } 
		@media only screen and (max-width:380px) { 
			#menu_1e24092a .mobileEntry { display: block; } 
			#menu_1e24092a .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#menu_3d782f09 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#646464;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:95px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle2 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:55px; height:38px; left:10px;  }
.textstyle3 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:53px; height:38px; left:65px;  }
.style5 { position:absolute; width:119px; height:38px; left:118px;  }
.style6 { position:absolute; width:112px; height:38px; left:237px;  }
.style7 { position:absolute; width:113px; height:38px; left:349px;  }
.style8 { position:absolute; width:48px; height:38px; left:462px;  }
#heading_c31bbfd { vertical-align: bottom; position:relative; display: inline-block; margin:10px; width:343px; background-color:#FFFFFF;  }
.textstyle4 { font-size:14pt; font-family:Tahoma, Geneva, sans-serif; color:#808080; font-weight:bold;  }
#container_169edec1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:185px; background:none;  }
#container_169edec1_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#808080; font-weight:bold;  }
.textstyle6 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#808080;  }
#container_5937bf07 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background:none;  }
#container_5937bf07_padding { margin: 10px; display: block;  }
#menu_1e24092a { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#646464;  }
